"Camera Error Title" = "No se encontró un equipo para grabar.";
"Camera Error Message" = "Verifique que el equipo de grabación esté conectado y que no esté en uso por otro programa.";

"Delete Menu Item Title" = "Suprimir";
"Trim To Selection Menu Item Title" = "Recortar lo seleccionado";
"Set Beginning Menu Item Title" = "Colocar el principio";
"Set End Menu Item Title" = "Colocar el final";